[Buildroot] [PATCH v2 32/37] package/cutelyst: drop QT5_VERSION_LATEST logic

Peter Korsgaard peter at korsgaard.com
Wed Feb 26 14:46:03 UTC 2020


Now that the version selection has been removed.

Signed-off-by: Peter Korsgaard <peter at korsgaard.com>
---
 package/cutelyst/cutelyst.mk | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package/cutelyst/cutelyst.mk b/package/cutelyst/cutelyst.mk
index 709d9443ca..f2129312d5 100644
--- a/package/cutelyst/cutelyst.mk
+++ b/package/cutelyst/cutelyst.mk
@@ -17,7 +17,7 @@ CUTELYST_CONF_OPTS += \
 	-DPLUGIN_VIEW_GRANTLEE=OFF
 
 # Qt 5.8 needs atomics, which on various architectures are in -latomic
-ifeq ($(BR2_TOOLCHAIN_HAS_LIBATOMIC)$(BR2_PACKAGE_QT5_VERSION_LATEST),yy)
+ifeq ($(BR2_TOOLCHAIN_HAS_LIBATOMIC),y)
 CUTELYST_CONF_OPTS += -DCMAKE_CXX_FLAGS="$(TARGET_CXXFLAGS) -latomic"
 endif
 
-- 
2.20.1



More information about the buildroot mailing list